uuid: faf3c849-0814-4091-848d-a065d720af7b
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_answer_title
field_name: field_answer_title
entity_type: paragraph
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
